Bug 24384 - Antispam-Rules did'nt work correct
Antispam-Rules did'nt work correct
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.0
i586 Linux
high Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-19 14:05 EST by Need Real Name
Modified: 2007-03-26 23:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 07:02:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-19 14:05:54 EST
Hello,

i can relay throu RedHat 7.0 Installations also if i have installed the spamfilter correct.

Here an example:

Connected to fw2.intra.schuricht.de.
Escape character is '^]'.
220 www.intra.schuricht.de ESMTP Sendmail 8.8.7/8.8.7; Fri, 19 Jan 2001 19:11:00 +0100
HELO test
250 www.intra.schuricht.de Hello root@proxy.intra.schuricht.de [192.168.1.201], pleased to meet you
MAIL FROM: a@a.de
250 a@a.de... Sender ok
RCPT TO: a%b.de@
250 a%b.de@... Recipient ok
DATA
354 Enter mail, end with "." on a line by itself
TEST

192.168.1.201 ist not as relayhost entered in the configuration. Seems only to work with

  a%b.c@

Thanks for your help.

Best regardsm
  Kai Szymanski.
Comment 1 Need Real Name 2001-01-22 04:10:27 EST
Ups...sorry. I send false smtp-session-dump...here the real dump:

[root@www NAVISION]# telnet xxx.xxx.de 25
Trying x.x.x.x...
Connected to xxx.xxx.de.
Escape character is '^]'.
220 xxx.xxx.de ESMTP Sendmail 8.11.0/8.8.7; Mon, 22 Jan 2001 09:09:02 +0100
HELO root
250 xxx.xxx.de Hello IDENT:root@xxx.xxx.de [x.x.x.x], pleased to meet you
MAIL FROM: a%b.de@
250 2.1.0 a%b.de@... Sender ok
RCPT TO: a@aol.de
250 2.1.5 a@aol.de... Recipient ok
DATA
354 Enter mail, end with "." on a line by itself
quit
.
250 2.0.0 f0M89IT24414 Message accepted for delivery
Comment 2 Need Real Name 2001-01-22 06:11:20 EST
Here an dump from 'telnet mail.abuse.net':

:Relay test: #Test 8
>>> mail from: <spamtest@>
<<< 250 2.1.0 <spamtest@>... Sender ok
>>> rcpt to: <nobody%mail-abuse.org@>
<<< 250 2.1.5 <nobody%mail-abuse.org@>... Recipient ok
>>> QUIT
<<< 221 2.0.0 xxx.xxxt.de closing connection
Tested host banner: 220 xxx.xxx.de ESMTP Sendmail 8.11.0/8.8.7; Mon, 22 Jan 2001 11:17:17 +0100
System appeared to accept 1 relay attempts
Comment 3 Florian La Roche 2001-02-07 06:45:46 EST
Please send more details about your configuration. I also suspect that this
should be resolved if glibc/sendmail are updated to the current rpm errata
versions. (And sendmail to the rawhide version.)

Thanks for this report.






Comment 4 Need Real Name 2001-02-07 07:02:54 EST
Hi,

thanks for your reply. Here more details:

Sendmail-RPM:    sendmail-8.11.0-8.i386.rpm (actual Version for RH 7.0)

I only use linuxconf to configure sendmail. If you need i can
send the configuration to you (genereated by linuxconf). Please
let me know. I have installed a script that look every
day for new versions for 7.0. But there is no newer version
of sendmail available.

Best regards,
  Kai.
Comment 5 Florian La Roche 2001-08-23 03:26:52 EDT
linuxconf has broken sendmail-support in it. Please use .mc files to configure
sendmail.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.